<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.spring.boot.model.logical.ApplicationConfigLogicalGroup com.intellij.psi.SmartPsiElementPointer&lt;com.intellij.psi.PsiModifierListOwner&gt; getConfigClassPointer()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.409&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.boot.model.logical.ApplicationConfigLogicalGroupPresentationProvider">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.boot.model.logical.ApplicationConfigPresentationProvider java.lang.String getTooltipText(com.intellij.spring.boot.model.logical.ApplicationConfigPropertyLogicalModel)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.25908.13&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.boot.model.logical.ApplicationConfigPropertyLogicalModel java.lang.String getDescription()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.25908.13&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.boot.model.logical.ApplicationPropertiesLogicalSpringProfile">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.409&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.boot.model.logical.ApplicationConfigLogicalGroup ApplicationConfigLogicalGroup(com.intellij.openapi.module.Module, java.lang.String, com.intellij.psi.SmartPsiElementPointer&lt;com.intellij.psi.PsiModifierListOwner&gt;, java.util.List&lt;com.intellij.spring.boot.model.logical.ApplicationConfigPropertyLogicalModel&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.409&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.boot.model.logical.ApplicationPropertiesLogicalSpringProfileProvider">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.409&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.boot.model.logical.ApplicationConfigPresentationProvider">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.boot.model.logical.ApplicationConfigLogicalGroupPresentationProvider java.util.List&lt;com.intellij.ide.util.treeView.PresentableNodeDescriptor.ColoredFragment&gt; getColoredText(com.intellij.spring.boot.model.logical.ApplicationConfigLogicalGroup)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.409&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.boot.model.logical.ApplicationConfigLogicalGroupPresentationProvider java.util.concurrent.CompletableFuture&lt;java.lang.Boolean&gt; handleClick(com.intellij.spring.boot.model.logical.ApplicationConfigLogicalGroup, int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.409&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.boot.model.logical.ApplicationConfigLogicalGroup">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.boot.model.logical.ApplicationConfigLogicalGroup com.intellij.openapi.module.Module getModule()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.409&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.boot.model.logical.ApplicationConfigPropertyLogicalModel">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.boot.model.logical.ApplicationConfigPropertyLogicalModel ApplicationConfigPropertyLogicalModel(java.lang.String, java.lang.String, java.lang.String, com.intellij.psi.SmartPsiElementPointer&lt;?&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.25908.13&quot;"/>
    </annotation>
  </item>
</root>
